@charset "utf-8";
/* CSS Document */

body{
 /*フォントファミリゴシック*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

section {
	margin: 0 auto;
	box-sizing: border-box;
	overflow: hidden;
}

div {
	margin: 0 auto;
	box-sizing: border-box;
	overflow: hidden;
}

a {
	text-decoration: none;
}

@media screen and (max-width: 999px) {
br.pcbr {
	display: none;
}
}

/* clearfix */
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}


.wrapper {
	width: 980px;
	height: auto;
	position: relative;
}

@media screen and (max-width: 999px) {
.wrapper {
	width: 100%;	
}
}

a:hover {
	transition: 0.2s ease-out;
	opacity: 0.5;
}

/* header */

header {
	width: 100%;
	height: auto;
	/* max-height: 170px; */
	margin: 0 auto;
	box-sizing: border-box;
	background: #323751;
	padding: 10px 0;
}

header h1 {
	font-size: 12px;
	color: #fff;
	margin-bottom: 10px;
	font-weight: normal;
}

.header-title {
	width: 200px;
    height: auto;
    float: left;
    padding: 10px 50px;
}

.header-title a {
	display: block;
	max-width: 100%;
	box-sizing: border-box;
}

.header-title a img {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	display: block;
}


.login-wrap {
	width: 620px;
	height: auto;
	float: left;
	display: flex;
	flex-wrap:nowrap;
	margin-top: 24px;
}

.owner-wrap, .media-wrap {
	width: 295px;
	height: auto;
	padding: 0 10px 0px 20px;
	border-left: 1px solid #fff;
}


.login-wrap p.login-title {
	font-size: 13px;
	color: #fff;
	float: left;
}

.login-wrap a.login-forgot {
	font-size: 10px;
	color: #fff;
	float: right;
}

.login-wrap i {
	width: 20px;
	color: #fff;
	box-sizing: border-box;
}

.login-form {
    width: 100%;
    padding: 10px 0 0 0;
}

.username, .password {
	width: auto;
	float: left;
	margin-bottom: 10px;
}

.password {
	clear: both;
}

p.check {
	color: #fff;
	font-size: 11px;
	float: left;
	margin-right: 15px;
}

.submit {
    float: left;
    font-size: 10px;
    background: #76879C;
    -webkit-appearance: none;
    box-shadow: none;
    border: none;
    padding: 1px 10px;
    color: #fff;
    margin-top: 3px;
}

.submit2 {
	font-size: 14px;
    background: #76879C;
    -webkit-appearance: none;
    box-shadow: none;
    border: none;
    padding: 10px;
    color: #fff;
    display: block;
    text-align: center;
	margin-top: 19px;
}

.submit3 {
	font-size: 10px;
    background: #76879C;
    -webkit-appearance: none;
    box-shadow: none;
    border: none;
    padding: 5px 5px;
    color: #fff;
    display: block;
    text-align: center;
	margin-bottom: 7px;
}

.submit3:last-child {
	margin-bottom: 0;
}

input[type="text"],
input[type="password"] {
	width: 100px;
}

.contact-wrap {
	float: right;
    width: 150px;
    height: 75px;
    padding: 0 20px;
    border-left: 1px solid #fff;
    margin-top: 24px;

}

/* nav */

nav {
	width: 100%;
	height: auto;
}

nav ul {
	display: flex;
	width: 100%;
	padding: 10px 0;
}

nav ul a {
	width:  calc(100% / 5);
	text-align: center;
	color: #000;
	position: relative;
	display: inline-block;
	text-decoration: none;
	padding: 10px 0;
}

nav ul li {
	font-size: 16px;

}

nav ul a::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #333;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform .3s;
}
nav ul a:hover::after {
	transform: scale(1, 1);
}


/* main-contents */

.main-contents {
	width: 100%;
	height: auto;
	padding-top: 20px;
}

.slide {
	width: 100%;
	height: auto;
	margin: 20px auto;
}

.slide img {
	width: 100%;
	height: auto;
}

.main-contents h2.sub-catch {
	font-size: 30px;
	text-align: center;
	line-height: 2;
	margin: 40px auto;
}

.main-contents h2.sub-catch::after {
	border-bottom: 2px solid #B48A30;
	display: block;
	content: '';
	width: 150px;
	margin: 0 auto;
	padding-top: 25px;
}

.main-contents h3.mini-catch {
	font-size: 24px;
	text-align: center;
	margin: 40px auto;
}

.value-wrap {
	width: 100%;
	height: auto;
	display: flex;
	margin-bottom: 40px;
}

.value-inner {
	width: 310px;
	text-align: center;
	color: #fff;
}

.value-title {
	font-size: 27px;
	margin-top: 100px;
	line-height: 1.5;
	font-weight: bold;
}

.value-title::after {
	border-bottom: 2px solid #B48A30;
	display: block;
	content: '';
	width: 50px;
	margin: 0 auto;
	padding-top: 15px;
}

.value-sub {
	font-size: 16px;
	margin-top: 20px;
	line-height: 1.5;
}

.vi01 {
	background: url(../img/01.png);
	background-size: cover;
	width: 310px;
	height: 310px;
}

.vi02 {
	background: url(../img/02.png);
	background-size: cover;
	width: 310px;
	height: 310px;
}

.vi03 {
	background: url(../img/03.png);
	background-size: cover;
	width: 310px;
	height: 310px;
}

/* news */

.news-wrap {
	width: 100%;
	height: auto;
	background: #F0F0F0;
	padding: 40px 0;
}

.news-left {
	background: #4B8FBD;
	width: 250px;
	height: 250px;
	float: left;
	text-align: center;
}

.news-right {
	width: calc(100% - 250px);
	float: right;
	height: 250px;
	background: #fff;
	padding: 25px 25px;
}

.news-left .news-main {
	font-size: 36px;
	color: #fff;
	margin-top: 40%;
}

.news-left .news-main span {
	display: block;
    padding-top: 5px;
    font-size: 14px;
}

.news-right p {
	font-size: 16px;
	line-height: 2;
}


/* ad */

.ad-wrap {
	background: #FFFFFF;
}
.ad-ribbon {
	width: 100%;
	height: auto;
	background: #B48A30;
	padding: 13px 0;
	text-align: center;
	color: #fff;
	font-size: 16px;
}

.ad-ribbon-title {
	font-sie: 24px;
}

.company-wrap {
	width: 100%;
	height: auto;
	display: flex;
	padding: 40px 0;
}



/* footer */

footer {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	overflow: hidden;
}

.footer-link-wrap {
	width: 100%;
	height: auto;
	padding: 25px 0;
	background: #F0F0F0;
}

.footer-link {
	float: right;
	padding-left: 20px;
	font-size: 13px;
	color: #000;
}


.copyright-wrap {
	background: #19314C;
	text-align: center;
	color: #fff;
	text-align: center;
	padding: 15px;
	font-size: 13px;
}


/* contact */

h2.page-title {
	font-size: 30px;
	text-align: center;
	line-height: 2;
	margin: 40px auto;
}

h2.page-title::after {
	border-bottom: 2px solid #B48A30;
	display: block;
	content: '';
	width: 150px;
	margin: 0 auto;
	padding-top: 25px;
}

form.contact {
	width: 100%;
	height: auto;
}

form.contact table {
	width: 100%;
	line-height: 3;
}

form.contact table tr {
	margin-bottom: 20px;
}

form.contact td.td-title {
	width: 30%;
	font-weight: bold;
    vertical-align: top;
	padding-bottom: 30px;
}

form.contact td.td-title span {
    display: block;
    float: right;
    background: #75899D;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
    font-weight: normal;
    line-height: 1;
    margin-right: 10px;
	margin-top: 13px;
}

form.contact td.td-input {
	width: 70%;
	padding-bottom: 30px;
}

form.contact td.td-input input {
	width: 90%;
    padding: 10px;
    border: 1px solid #cdcdcd;
}

form.contact td.td-input select {
    padding: 10px;
    border: 1px solid #cdcdcd;
}

form.contact td.td-input textarea {
	width: 90%;
    padding: 10px;
    border: 1px solid #cdcdcd;
	height: 200px;
}

form.contact td.td-input p{
    line-height: 1;
    font-size: 12px;
    color: #666;
}

label {
    display: block;
    margin: 0 auto;
}

label.checkwrap {
	text-align: center;
}

.contact-submit {
	width: 40%;
	height: auto;
	color: #fff;
	padding: 15px 20px;	
	background: #5B91D3;
	display: block;
	margin: 40px auto 120px;
}




/* kiyaku */

.kiyaku {
    padding: 0 30px 40px;
}

.kiyaku h3 {
    font-size: 14px;
    margin: 29px 0 10px;
}

.kiyaku p {
    font-size: 14px;
    margin: 10px 0;
    line-height: normal;
}

.kiyaku ul {
    font-size: 14px;
    margin: 10px 0;
}

.kiyaku ul li {
    font-size: 14px;
    margin: 10px 0 -4px 40px;
    text-indent: -30px;
    line-height: normal;
}

.kiyaku ol {
    font-size: 14px;
    margin: 10px 0;
}

.kiyaku ol li {
    font-size: 14px;
    margin: 15px 0 -4px 28px;
    text-indent: -15px;
    line-height: normal;
}

.kiyaku span {
    font-size: 14px;
    display: block;
    margin: 10px 0 -6px 43px;
    text-indent: -15px;
    line-height: normal;
}


/* help */

/* アコーディオン */
.accordionbox{
	margin: 10px auto 15px;
}
.accordionlist dt{
    display:block;
    background-color: #fafafa;
    padding: 10px 0 0 10px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.accordionlist dt:first-child{
    border-top: none !important;
}
.accordionlist dt .title{
    padding-left: 35px;
}
.accordionlist dd{
    display:none;
	background: #fff;
	padding: 20px 15px 20px 78px;
}
.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
	position: relative;
    width: 30px;
    height: 20px;
    float: left;
    margin-top: 3px;
}
.accordion_icon span {
	position: absolute;
    margin: 0 0 0 25px;
    width: 50%;
	height: 2px;
    background-color: #B48A30;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
    top: 5px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 5px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.title p {
    margin: 6px 0 0 0;
    font-weight: 100;
    font-size: 14px;
}

/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion_icon.active span:nth-of-type(2) {
	top: 5px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

div.group-btn {
	display: flex;
}

div.completed-msg {
	text-align: center;
	padding: 50px 20px;
}

.forgot-password  .td-title {
	text-align: center;
}

/* reponsive */
@media only screen and (max-width: 970px) {
	.header-login .wrapper {
	  display: flex;
	  flex-flow: row wrap
	}
	.header-login .wrapper .header-title {
		order: 1;
		padding: 15px 47px;
	}
	.header-login .wrapper .login-wrap {
		order: 3;
	}
	.header-login .wrapper .contact-wrap {
		order: 2;
		flex: 168px;
	}
	.header-login .wrapper .login-wrap .owner-wrap {
		border-left: none ;
	}
	.login-wrap {
		width: 100%;
	}
	.owner-wrap, .media-wrap {
		width: 300px;
	}
	.login-wrap .login-form input[type="text"], .login-wrap .login-form input[type="password"]{
		width: 170px;
	}

}

@media only screen and (max-width: 620px) {
	.header-login .wrapper .header-title {
		padding: 12px 47px;
	}
	.header-login .wrapper .login-wrap {
		order: 3;
		flex-direction: column;
	}
	.header-login .wrapper .contact-wrap {
		flex: 42;
	}

	.header-login .wrapper .login-wrap .media-wrap {
		border-left: none ;
	}

	.owner-wrap, .media-wrap {
		width: 400px;
	}


	.login-wrap .login-form {
		padding-bottom: 10px;
	}
	.login-wrap .login-form input[type="text"], .login-wrap .login-form input[type="password"]{
		width: 300px;
	}
	.login-wrap .login-form .username, .login-wrap .login-form .password {
		float: none;
	}
	

}

@media only screen and (max-width: 420px) {
	.owner-wrap, .media-wrap {
		width: 300px;
	}
	.login-wrap .login-form input[type="text"], .login-wrap .login-form input[type="password"]{
		width: 200px;
	}
	.forgot-password .page-title {
		font-size: 20px;
	}

	.forgot-password  .td-title {
		font-size: 13px;
		width: 32px;
		line-height: 50px;
	}
	
	.forgot-password .td-input input[type="text"] {
		width: 85%;
		padding: 7px;
	}

	.forgot-password .contact-submit {
		width: 30%;
		margin: 0px auto 120px;
		padding: 5px 20px;
	}

}